@charset "euc-jp";
/*********** contents **************/
.main {
	width:800px;
	height:1640px;
}
.contents {
	float:left;
	width:577px;
	height:1640px;
	margin:21px 0px 0px 0px;
}
.contents h1 {
	width:577px;
	height:105px;
	background:url(../images/corpomain.jpg) no-repeat;
	text-indent:-9999px;
	margin:0px 0px 0px 0px;
}
.contents2 {
	width:577px;
	margin:28px 0px 0px 0px;
}
.contents2 .topic1 th, .contents2 .topic1 td {
	text-align:left;
	padding:20px 0 20px 10px;
	border-bottom:1px solid #cccccc;
}
.textbox {
	width:577px;
	height:30px;
	margin:7px 0px 14px 0px;
	border-bottom:1px solid #eeeeee;
}
.textbox h2 {
	font-size:12px;
	text-align:left;
	color:#666666;
	margin:2px 0px 2px 0px;
	float:left;
}
.textbox h3 {
	font-size:12px;
	text-align:left;
	color:#666666;
	margin:2px 0px 2px 0px;
	float:left;
}
.textbox h4 {
	margin:2px 0px 2px 150px;
	font-size:12px;
	text-align:left;
	color:#666666;
}
.textbox p {
	margin:0px 0px 0px 0px;
}
.pagetop{
margin:10px 0 15px 0;
text-align:right;
}
.pagetop a{
color:#0066cc;
text-decoration:underline;
}
.pagetop a:hover{
text-decoration:none;
}
